.me-gallery-slider:before, .me-gallery-slider:after {
  content: ' ';
  display: table;
}
.me-gallery-slider:after {
  clear: both;
}

/* Source: https://www.w3schools.com/css/css_tooltip.asp */
.help-tooltip {
  background-color: #36A7EC;
  width: 0.9375rem;
  height: 0.9375rem;
  border-radius: 50%;
  top: 0.1rem;
  left: 0.4rem;
}
.help-tooltip__label {
  position: absolute;
  top: -25%;
  left: 25%;
  font-size: 10px;
  color: #f2f2f2;
}

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  /* Tooltip text */
  /* Show the tooltip text when you mouse over the tooltip container */
}
.tooltip .tooltiptext {
  visibility: hidden;
  font-size: 0.75rem;
  line-height: 1.125rem;
  color: #000000;
  font-family: "Helvetica 45 Light", sans-serif;
  width: 20rem;
  background-color: #FFFFFF;
  text-align: center;
  padding: 0.75rem;
  border-radius: 8px;
  box-shadow: 0px 0px 13px rgba(3, 3, 1, 0.1);
  /* Position the tooltip text - see examples below! */
  position: absolute;
  top: 1.75rem;
  left: -9.5rem;
  z-index: 1;
}
.tooltip .tooltiptext:before {
  content: "";
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #FFFFFF;
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translateX(-50%);
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}

@-webkit-keyframes rotating {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-90deg);
  }
}
@-moz-keyframes rotating {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-90deg);
  }
}
@-ms-keyframes rotating {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-90deg);
  }
}
@-o-keyframes rotating {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-90deg);
  }
}
@keyframes rotating {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-90deg);
  }
}
@-webkit-keyframes slidingPrevBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(-50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(-100%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-moz-keyframes slidingPrevBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(-50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(-100%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-ms-keyframes slidingPrevBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(-50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(-100%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-o-keyframes slidingPrevBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(-50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(-100%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@keyframes slidingPrevBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(-50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(-100%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-webkit-keyframes slidingPrevAfter {
  0% {
    transform: translate(100%, 0) scaleX(1);
  }
  25% {
    transform: translate(100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(-50%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-moz-keyframes slidingPrevAfter {
  0% {
    transform: translate(100%, 0) scaleX(1);
  }
  25% {
    transform: translate(100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(-50%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-ms-keyframes slidingPrevAfter {
  0% {
    transform: translate(100%, 0) scaleX(1);
  }
  25% {
    transform: translate(100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(-50%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-o-keyframes slidingPrevAfter {
  0% {
    transform: translate(100%, 0) scaleX(1);
  }
  25% {
    transform: translate(100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(-50%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@keyframes slidingPrevAfter {
  0% {
    transform: translate(100%, 0) scaleX(1);
  }
  25% {
    transform: translate(100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(-50%, 0) scaleX(1);
  }
  100% {
    transform: translate(-100%, 0) scaleX(1);
  }
}
@-webkit-keyframes slidingNextBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(100%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-moz-keyframes slidingNextBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(100%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-ms-keyframes slidingNextBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(100%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-o-keyframes slidingNextBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(100%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@keyframes slidingNextBefore {
  0% {
    transform: translate(0, 0) scaleX(1);
  }
  25% {
    transform: translate(50%, 0) scaleX(0.5);
  }
  50% {
    transform: translate(100%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-webkit-keyframes slidingNextAfter {
  0% {
    transform: translate(-100%, 0) scaleX(1);
  }
  25% {
    transform: translate(-100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(50%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-moz-keyframes slidingNextAfter {
  0% {
    transform: translate(-100%, 0) scaleX(1);
  }
  25% {
    transform: translate(-100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(50%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-ms-keyframes slidingNextAfter {
  0% {
    transform: translate(-100%, 0) scaleX(1);
  }
  25% {
    transform: translate(-100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(50%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-o-keyframes slidingNextAfter {
  0% {
    transform: translate(-100%, 0) scaleX(1);
  }
  25% {
    transform: translate(-100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(50%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@keyframes slidingNextAfter {
  0% {
    transform: translate(-100%, 0) scaleX(1);
  }
  25% {
    transform: translate(-100%, 0) scaleX(0.5);
  }
  40% {
    transform: translate(50%, 0) scaleX(1);
  }
  100% {
    transform: translate(100%, 0) scaleX(1);
  }
}
@-webkit-keyframes playShowRev {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(0.5);
  }
  100% {
    transform: scaleX(0);
  }
}
@-moz-keyframes playShowRev {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(0.5);
  }
  100% {
    transform: scaleX(0);
  }
}
@-ms-keyframes playShowRev {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(0.5);
  }
  100% {
    transform: scaleX(0);
  }
}
@-o-keyframes playShowRev {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(0.5);
  }
  100% {
    transform: scaleX(0);
  }
}
@keyframes playShowRev {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(0.5);
  }
  100% {
    transform: scaleX(0);
  }
}
@-webkit-keyframes leftToRightRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}
@-moz-keyframes leftToRightRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}
@-ms-keyframes leftToRightRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}
@-o-keyframes leftToRightRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}
@keyframes leftToRightRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}
@-webkit-keyframes rightToLeftRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(26px, 0);
  }
}
@-moz-keyframes rightToLeftRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(26px, 0);
  }
}
@-ms-keyframes rightToLeftRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(26px, 0);
  }
}
@-o-keyframes rightToLeftRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(26px, 0);
  }
}
@keyframes rightToLeftRev {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(26px, 0);
  }
}
@-webkit-keyframes rightToLeftRevMobile {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(13px, 0);
  }
}
@-moz-keyframes rightToLeftRevMobile {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(13px, 0);
  }
}
@-ms-keyframes rightToLeftRevMobile {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(13px, 0);
  }
}
@-o-keyframes rightToLeftRevMobile {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(13px, 0);
  }
}
@keyframes rightToLeftRevMobile {
  0% {
    opacity: 1;
    transform: scaleX(0);
    transform: translate(0, 0);
  }
  50% {
    opacity: 1;
    transform: scaleX(0.5);
    transform: translate(0, 0);
  }
  75% {
    opacity: 1;
    transform: scaleX(1);
    transform: translate(0, 0);
  }
  100% {
    opacity: 1;
    transform: translate(13px, 0);
  }
}
@-webkit-keyframes playShow {
  0% {
    transform: scaleX(0.02);
  }
  50% {
    transform: scaleX(0.02);
  }
  100% {
    transform: scaleX(1);
  }
}
@-moz-keyframes playShow {
  0% {
    transform: scaleX(0.02);
  }
  50% {
    transform: scaleX(0.02);
  }
  100% {
    transform: scaleX(1);
  }
}
@-ms-keyframes playShow {
  0% {
    transform: scaleX(0.02);
  }
  50% {
    transform: scaleX(0.02);
  }
  100% {
    transform: scaleX(1);
  }
}
@-o-keyframes playShow {
  0% {
    transform: scaleX(0.02);
  }
  50% {
    transform: scaleX(0.02);
  }
  100% {
    transform: scaleX(1);
  }
}
@keyframes playShow {
  0% {
    transform: scaleX(0.02);
  }
  50% {
    transform: scaleX(0.02);
  }
  100% {
    transform: scaleX(1);
  }
}
@-webkit-keyframes leftToRight {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@-moz-keyframes leftToRight {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@-ms-keyframes leftToRight {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@-o-keyframes leftToRight {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@keyframes leftToRight {
  0% {
    transform: scaleX(1);
  }
  50% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}
@-webkit-keyframes rightToLeft {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-26px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes rightToLeft {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-26px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes rightToLeft {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-26px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes rightToLeft {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-26px, 0);
  }
  100% {
    opacity: 0;
  }
}
@keyframes rightToLeft {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-26px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes rightToLeftMobile {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-13px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes rightToLeftMobile {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-13px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes rightToLeftMobile {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-13px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes rightToLeftMobile {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-13px, 0);
  }
  100% {
    opacity: 0;
  }
}
@keyframes rightToLeftMobile {
  0% {
    transform: translate(0, 0);
  }
  99% {
    opacity: 1;
    transform: translate(-13px, 0);
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes heart1b {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.5;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  40% {
    opacity: 0.25;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  60% {
    opacity: 0.15;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  80% {
    opacity: 0.09;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  100% {
    opacity: 0;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
}
@-moz-keyframes heart1b {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.5;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  40% {
    opacity: 0.25;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  60% {
    opacity: 0.15;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  80% {
    opacity: 0.09;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  100% {
    opacity: 0;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
}
@-ms-keyframes heart1b {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.5;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  40% {
    opacity: 0.25;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  60% {
    opacity: 0.15;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  80% {
    opacity: 0.09;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  100% {
    opacity: 0;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
}
@-o-keyframes heart1b {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.5;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  40% {
    opacity: 0.25;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  60% {
    opacity: 0.15;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  80% {
    opacity: 0.09;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  100% {
    opacity: 0;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
}
@keyframes heart1b {
  0% {
    opacity: 1;
  }
  20% {
    opacity: 0.5;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  40% {
    opacity: 0.25;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  60% {
    opacity: 0.15;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  80% {
    opacity: 0.09;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
  100% {
    opacity: 0;
    transform: translateY(-22px) translateX(-14px) rotate(-8deg);
  }
}
@-webkit-keyframes heart2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.15;
  }
  40% {
    opacity: 0.20;
    transform: rotate(26deg) translate(24px, -21px);
  }
  60% {
    opacity: 0.25;
    transform: rotate(26deg) translate(24px, -21px);
  }
  80% {
    opacity: 0.15;
    transform: rotate(26deg) translate(24px, -21px);
  }
  100% {
    opacity: 0;
    transform: rotate(26deg) translate(24px, -21px);
  }
}
@-moz-keyframes heart2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.15;
  }
  40% {
    opacity: 0.20;
    transform: rotate(26deg) translate(24px, -21px);
  }
  60% {
    opacity: 0.25;
    transform: rotate(26deg) translate(24px, -21px);
  }
  80% {
    opacity: 0.15;
    transform: rotate(26deg) translate(24px, -21px);
  }
  100% {
    opacity: 0;
    transform: rotate(26deg) translate(24px, -21px);
  }
}
@-ms-keyframes heart2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.15;
  }
  40% {
    opacity: 0.20;
    transform: rotate(26deg) translate(24px, -21px);
  }
  60% {
    opacity: 0.25;
    transform: rotate(26deg) translate(24px, -21px);
  }
  80% {
    opacity: 0.15;
    transform: rotate(26deg) translate(24px, -21px);
  }
  100% {
    opacity: 0;
    transform: rotate(26deg) translate(24px, -21px);
  }
}
@-o-keyframes heart2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.15;
  }
  40% {
    opacity: 0.20;
    transform: rotate(26deg) translate(24px, -21px);
  }
  60% {
    opacity: 0.25;
    transform: rotate(26deg) translate(24px, -21px);
  }
  80% {
    opacity: 0.15;
    transform: rotate(26deg) translate(24px, -21px);
  }
  100% {
    opacity: 0;
    transform: rotate(26deg) translate(24px, -21px);
  }
}
@keyframes heart2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0.15;
  }
  40% {
    opacity: 0.20;
    transform: rotate(26deg) translate(24px, -21px);
  }
  60% {
    opacity: 0.25;
    transform: rotate(26deg) translate(24px, -21px);
  }
  80% {
    opacity: 0.15;
    transform: rotate(26deg) translate(24px, -21px);
  }
  100% {
    opacity: 0;
    transform: rotate(26deg) translate(24px, -21px);
  }
}
@-webkit-keyframes heart3 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0.15;
  }
  60% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  80% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  100% {
    opacity: 0;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
}
@-moz-keyframes heart3 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0.15;
  }
  60% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  80% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  100% {
    opacity: 0;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
}
@-ms-keyframes heart3 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0.15;
  }
  60% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  80% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  100% {
    opacity: 0;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
}
@-o-keyframes heart3 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0.15;
  }
  60% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  80% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  100% {
    opacity: 0;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
}
@keyframes heart3 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 0.15;
  }
  60% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  80% {
    opacity: 0.09;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
  100% {
    opacity: 0;
    transform: rotate(-25deg) translateX(-15px) translateY(-18px);
  }
}
@-webkit-keyframes asideIn {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-moz-keyframes asideIn {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-ms-keyframes asideIn {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-o-keyframes asideIn {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes asideIn {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-webkit-keyframes asideOut {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-moz-keyframes asideOut {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-ms-keyframes asideOut {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-o-keyframes asideOut {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@keyframes asideOut {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
@-webkit-keyframes showPOI {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@-moz-keyframes showPOI {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@-ms-keyframes showPOI {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@-o-keyframes showPOI {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@keyframes showPOI {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@-webkit-keyframes hidePOI {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-moz-keyframes hidePOI {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-ms-keyframes hidePOI {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-o-keyframes hidePOI {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes hidePOI {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
@-webkit-keyframes showPOIMobile {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
@-moz-keyframes showPOIMobile {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
@-ms-keyframes showPOIMobile {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
@-o-keyframes showPOIMobile {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
@keyframes showPOIMobile {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  }
}
@-webkit-keyframes hidePOIMobile {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@-moz-keyframes hidePOIMobile {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@-ms-keyframes hidePOIMobile {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@-o-keyframes hidePOIMobile {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes hidePOIMobile {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(0);
  }
}
@-webkit-keyframes showClose {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes showClose {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes showClose {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes showClose {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes showClose {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes openInput {
  0% {
    width: 40px;
  }
  100% {
    width: calc(100% - 80px);
  }
}
@-moz-keyframes openInput {
  0% {
    width: 40px;
  }
  100% {
    width: calc(100% - 80px);
  }
}
@-ms-keyframes openInput {
  0% {
    width: 40px;
  }
  100% {
    width: calc(100% - 80px);
  }
}
@-o-keyframes openInput {
  0% {
    width: 40px;
  }
  100% {
    width: calc(100% - 80px);
  }
}
@keyframes openInput {
  0% {
    width: 40px;
  }
  100% {
    width: calc(100% - 80px);
  }
}
@-webkit-keyframes showCard {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
    transform: translateY(-10px);
  }
}
@-moz-keyframes showCard {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
    transform: translateY(-10px);
  }
}
@-ms-keyframes showCard {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
    transform: translateY(-10px);
  }
}
@-o-keyframes showCard {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
    transform: translateY(-10px);
  }
}
@keyframes showCard {
  0% {
    opacity: 0;
    transform: translateY(0);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
    transform: translateY(-10px);
  }
}
@-webkit-keyframes hideCard {
  0% {
    opacity: 1;
    transform: translateY(-10px);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 0;
    transform: translateY(0);
  }
}
@-moz-keyframes hideCard {
  0% {
    opacity: 1;
    transform: translateY(-10px);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 0;
    transform: translateY(0);
  }
}
@-ms-keyframes hideCard {
  0% {
    opacity: 1;
    transform: translateY(-10px);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 0;
    transform: translateY(0);
  }
}
@-o-keyframes hideCard {
  0% {
    opacity: 1;
    transform: translateY(-10px);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 0;
    transform: translateY(0);
  }
}
@keyframes hideCard {
  0% {
    opacity: 1;
    transform: translateY(-10px);
  }
  30% {
    opacity: 0.5;
    transform: translateY(-5px);
  }
  100% {
    opacity: 0;
    transform: translateY(0);
  }
}
@-webkit-keyframes hideIsland {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes hideIsland {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes hideIsland {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes hideIsland {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@keyframes hideIsland {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes showLine {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes showLine {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes showLine {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes showLine {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes showLine {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes showMenu {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes showMenu {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-ms-keyframes showMenu {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes showMenu {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes showMenu {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes hideMenu {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes hideMenu {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@-ms-keyframes hideMenu {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@-o-keyframes hideMenu {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
@keyframes hideMenu {
  0% {
    opacity: 1;
  }
  30% {
    opacity: 0.5;
  }
  100% {
    opacity: 0;
  }
}
div[id^='me-gallery'] {
  display: block !important;
  flex: auto;
  width: 100%;
}

.me-gallery-slider {
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
}
.me-gallery-slider .me-im-desktop-image {
  display: none;
}
@media only screen and (min-width: 48em) {
  .me-gallery-slider .me-im-desktop-image {
    display: block;
  }
}
.me-gallery-slider .me-im-desktop-image .field--name-field-media-image {
  display: flex;
  justify-content: center;
  align-items: center;
}
.me-gallery-slider .me-im-desktop-image a {
  cursor: zoom-in;
}
.me-gallery-slider .me-im-desktop-image a,
.me-gallery-slider .me-im-desktop-image .field--name-field-ib-footer {
  font-size: 0.75rem;
  color: inherit;
  font-family: "Helvetica 85 Heavy", sans-serif;
  text-align: center;
  text-decoration: none;
}
.me-gallery-slider .me-im-desktop-image .title-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.me-gallery-slider .me-im-desktop-image .title-wrapper .field--name-field-ib-footer {
  display: block;
  width: 75.66%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.me-gallery-slider .me-im-mobile-image {
  display: block;
}
@media only screen and (min-width: 48em) {
  .me-gallery-slider .me-im-mobile-image {
    display: none;
  }
}
.me-gallery-slider .me-im-mobile-image a {
  cursor: pointer;
}
.me-gallery-slider .me-im-mobile-image .field--type-image {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.me-gallery-slider .me-im-mobile-image a,
.me-gallery-slider .me-im-mobile-image .field--name-field-ib-footer {
  font-size: 0.5625rem;
  color: inherit;
  font-family: "Helvetica 85 Heavy", sans-serif;
  text-align: center;
  text-decoration: none;
}
.me-gallery-slider .me-im-mobile-image .title-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
}
.me-gallery-slider .me-im-mobile-image .title-wrapper .field--name-field-ib-footer {
  display: block;
  width: 64%;
  white-space: nowrap;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  text-overflow: ellipsis;
}
.me-gallery-slider .swiper-container {
  width: 100%;
  background-color: transparent !important;
}
.me-gallery-slider .swiper-container .swiper-wrapper .swiper-slide {
  font-size: 1.125rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  clear: both;
  background: transparent;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
}
.me-gallery-slider .swiper-container .swiper-wrapper .swiper-slide img {
  width: auto;
  height: auto;
  max-width: auto;
  max-height: auto;
  transition: transform .2s;
}
.me-gallery-slider .swiper-container .swiper-wrapper .swiper-slide img:hover {
  transform: scale(1.015);
  box-shadow: 0 8px 21.12px 2.88px rgba(0, 40, 58, 0.26);
}
.me-gallery-slider .swiper-container .swiper-pagination {
  position: static;
  background-color: transparent !important;
}
.me-gallery-slider .swiper-container .swiper-pagination-bullet {
  width: 0.4375rem;
  height: 0.4375rem;
  display: inline-block;
  border-radius: 100%;
  background-color: #002132;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.me-gallery-slider .swiper-container .swiper-pagination-bullet-active {
  background-color: #002132;
  opacity: 1;
  filter: alpha(opacity=100);
}
.me-gallery-slider .swiper-container .swiper-pagination-fraction {
  font-size: 0.5625rem;
  color: inherit;
  font-family: "Helvetica 45 Light", sans-serif;
}
@media only screen and (min-width: 48em) {
  .me-gallery-slider .swiper-container .swiper-pagination-fraction {
    font-size: 1.125rem;
  }
}
.me-gallery-slider .swiper-button-prev,
.me-gallery-slider .swiper-button-next {
  position: absolute;
  top: auto;
  bottom: 5%;
  width: 8%;
  height: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  z-index: 10;
  cursor: pointer;
  overflow: hidden;
  color: inherit;
}
@media only screen and (min-width: 48em) {
  .me-gallery-slider .swiper-button-prev,
  .me-gallery-slider .swiper-button-next {
    width: 10%;
    height: 100%;
    top: 0;
    bottom: auto;
  }
}
.me-gallery-slider .swiper-button-prev:after,
.me-gallery-slider .swiper-button-next:after {
  display: none;
}
.me-gallery-slider .swiper-button-prev .animation-arrow,
.me-gallery-slider .swiper-button-next .animation-arrow {
  position: relative;
  width: 100%;
  color: inherit;
}
.me-gallery-slider .swiper-button-prev .animation-arrow:after, .me-gallery-slider .swiper-button-prev .animation-arrow:before,
.me-gallery-slider .swiper-button-next .animation-arrow:after,
.me-gallery-slider .swiper-button-next .animation-arrow:before {
  font-size: 1.25em;
  line-height: 1.375rem;
  color: inherit;
  font-family: "hic-icon-font";
  text-align: center;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  width: 100%;
  height: 1.375rem;
  display: inline-block;
  border-radius: 50%;
  background-color: transparent;
  position: absolute;
}
@media only screen and (min-width: 48em) {
  .me-gallery-slider .swiper-button-prev .animation-arrow:after, .me-gallery-slider .swiper-button-prev .animation-arrow:before,
  .me-gallery-slider .swiper-button-next .animation-arrow:after,
  .me-gallery-slider .swiper-button-next .animation-arrow:before {
    font-size: 2.5em;
    width: 100%;
  }
}
.me-gallery-slider .swiper-button-prev .animation-arrow:before,
.me-gallery-slider .swiper-button-next .animation-arrow:before {
  left: 0;
}
.me-gallery-slider .swiper-button-prev .animation-arrow:after,
.me-gallery-slider .swiper-button-next .animation-arrow:after {
  left: 100%;
}
.me-gallery-slider .swiper-button-prev {
  left: 0;
  margin-left: 0;
}
.me-gallery-slider .swiper-button-prev .animation-arrow:after, .me-gallery-slider .swiper-button-prev .animation-arrow:before {
  content: "\e90c";
}
@media only screen and (min-width: 48em) {
  .me-gallery-slider .swiper-button-prev:hover .animation-arrow:before {
    -webkit-animation: slidingPrevBefore 1s 1;
    -moz-animation: slidingPrevBefore 1s 1;
    -ms-animation: slidingPrevBefore 1s 1;
    -o-animation: slidingPrevBefore 1s 1;
    animation: slidingPrevBefore 1s 1;
  }
  .me-gallery-slider .swiper-button-prev:hover .animation-arrow:after {
    -webkit-animation: slidingPrevAfter 1s 1;
    -moz-animation: slidingPrevAfter 1s 1;
    -ms-animation: slidingPrevAfter 1s 1;
    -o-animation: slidingPrevAfter 1s 1;
    animation: slidingPrevAfter 1s 1;
  }
}
.me-gallery-slider .swiper-button-next {
  right: 0;
  margin-right: 0;
}
.me-gallery-slider .swiper-button-next .animation-arrow:after, .me-gallery-slider .swiper-button-next .animation-arrow:before {
  content: "\e90d";
}
.me-gallery-slider .swiper-button-next .animation-arrow:after {
  left: -100%;
}
@media only screen and (min-width: 48em) {
  .me-gallery-slider .swiper-button-next:hover .animation-arrow:before {
    -webkit-animation: slidingNextBefore 1s 1;
    -moz-animation: slidingNextBefore 1s 1;
    -ms-animation: slidingNextBefore 1s 1;
    -o-animation: slidingNextBefore 1s 1;
    animation: slidingNextBefore 1s 1;
  }
  .me-gallery-slider .swiper-button-next:hover .animation-arrow:after {
    -webkit-animation: slidingNextAfter 1s 1;
    -moz-animation: slidingNextAfter 1s 1;
    -ms-animation: slidingNextAfter 1s 1;
    -o-animation: slidingNextAfter 1s 1;
    animation: slidingNextAfter 1s 1;
  }
}

:lang(ru) .me-gallery-slider .me-im-desktop-image a,
:lang(ru) .me-gallery-slider .me-im-desktop-image .field--name-field-ib-footer,
:lang(cs) .me-gallery-slider .me-im-desktop-image a,
:lang(cs) .me-gallery-slider .me-im-desktop-image .field--name-field-ib-footer,
:lang(hu) .me-gallery-slider .me-im-desktop-image a,
:lang(hu) .me-gallery-slider .me-im-desktop-image .field--name-field-ib-footer,
:lang(nb) .me-gallery-slider .me-im-desktop-image a,
:lang(nb) .me-gallery-slider .me-im-desktop-image .field--name-field-ib-footer,
:lang(pl) .me-gallery-slider .me-im-desktop-image a,
:lang(pl) .me-gallery-slider .me-im-desktop-image .field--name-field-ib-footer {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
:lang(ru) .me-gallery-slider .me-im-mobile-image a,
:lang(ru) .me-gallery-slider .me-im-mobile-image .field--name-field-ib-footer,
:lang(cs) .me-gallery-slider .me-im-mobile-image a,
:lang(cs) .me-gallery-slider .me-im-mobile-image .field--name-field-ib-footer,
:lang(hu) .me-gallery-slider .me-im-mobile-image a,
:lang(hu) .me-gallery-slider .me-im-mobile-image .field--name-field-ib-footer,
:lang(nb) .me-gallery-slider .me-im-mobile-image a,
:lang(nb) .me-gallery-slider .me-im-mobile-image .field--name-field-ib-footer,
:lang(pl) .me-gallery-slider .me-im-mobile-image a,
:lang(pl) .me-gallery-slider .me-im-mobile-image .field--name-field-ib-footer {
  font-family: "Helvetica Neue Medium", sans-serif !important;
  font-weight: bold;
}
:lang(ru) .me-gallery-slider .swiper-container .swiper-pagination-fraction,
:lang(cs) .me-gallery-slider .swiper-container .swiper-pagination-fraction,
:lang(hu) .me-gallery-slider .swiper-container .swiper-pagination-fraction,
:lang(nb) .me-gallery-slider .swiper-container .swiper-pagination-fraction,
:lang(pl) .me-gallery-slider .swiper-container .swiper-pagination-fraction {
  font-family: "Helvetica Neue Light", sans-serif !important;
}
